	function respa(epr,e)
c     derivative of resp w r t sigma
c
	include '/u1/gcf/e350/crystal/cb/clouds'
c
	s=1./resolv(e)
	top=((epr-e)*s)**2
	respa=0.1995*s**3*e**2*exp(-0.5*top)*(top-1.0)
	return
	end
